---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2016
  medals: 6
  trophies: 6
  bids: 9
  start date: 2016-01-11
  end date: 2016-01-11
  awards date: 2016-01-11
Events:
- name: Air Trajectory
- name: Bottle Rocket
- name: Bridge Building
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Green Generation
- name: Mission Possible
- name: Mystery Architecture
- name: Picture This
- name: Scrambler
- name: Wind Power
- name: Write It Do It
Teams:
- number: 1
  school: Glenfield Middle School
  suffix: '#1'
  state: NJ
- number: 2
  school: Glenfield Middle School
  suffix: '#2'
  state: NJ
- number: 3
  school: Alpine Middle School
  state: NJ
- number: 4
  school: Rahway Middle School
  state: NJ
- number: 5
  school: Eisenhower Middle School
  state: NJ
- number: 6
  school: Mount Hebron Middle School
  state: NJ
- number: 7
  school: Avon Elementary School
  state: NJ
- number: 8
  school: Paterson Academy for the Gifted and Talented
  state: NJ
- number: 9
  school: Al-Ghazaly Middle School
  state: NJ
- number: 10
  school: Walter T. Bergen Middle School
  state: NJ
- number: 11
  school: Roosevelt Intermediate School
  state: NJ
- number: 12
  school: Hammarskjold Middle School
  state: NJ
- number: 13
  school: Montgomery Upper Middle School
  state: NJ
- number: 14
  school: Golda Och Academy
  state: NJ
- number: 15
  school: Rising Star Academy
  state: NJ
- number: 16
  school: Hillsborough Middle School
  state: NJ
- number: 17
  school: Thomas Edison EnergySmart Charter
  suffix: '#1'
  state: NJ
- number: 18
  school: Thomas Edison EnergySmart Charter
  suffix: '#2'
  state: NJ
- number: 19
  school: Tenakill Middle School
  suffix: '#1'
  state: NJ
- number: 20
  school: Tenakill Middle School
  suffix: '#2'
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 7
- team: 1
  event: Bottle Rocket
  place: 9
- team: 1
  event: Bridge Building
  place: 14
- team: 1
  event: Dynamic Planet
  place: 3
- team: 1
  event: Elastic Launched Glider
  place: 4
- team: 1
  event: Experimental Design
  place: 13
- team: 1
  event: Green Generation
  place: 2
- team: 1
  event: Mission Possible
  place: 4
- team: 1
  event: Mystery Architecture
  place: 7
- team: 1
  event: Picture This
  place: 14
- team: 1
  event: Scrambler
  place: 13
- team: 1
  event: Wind Power
  place: 14
- team: 1
  event: Write It Do It
  place: 18
- team: 2
  event: Air Trajectory
  place: 4
- team: 2
  event: Bottle Rocket
  place: 4
- team: 2
  event: Bridge Building
  place: 17
- team: 2
  event: Dynamic Planet
  place: 11
- team: 2
  event: Elastic Launched Glider
  place: 6
- team: 2
  event: Experimental Design
  place: 7
- team: 2
  event: Green Generation
  place: 14
- team: 2
  event: Mission Possible
  place: 18
- team: 2
  event: Mystery Architecture
  place: 10
- team: 2
  event: Picture This
  place: 11
- team: 2
  event: Scrambler
  place: 10
- team: 2
  event: Wind Power
  place: 5
- team: 2
  event: Write It Do It
  place: 8
- team: 3
  event: Air Trajectory
  participated: false
- team: 3
  event: Bottle Rocket
  place: 5
- team: 3
  event: Bridge Building
  place: 1
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Elastic Launched Glider
  participated: false
- team: 3
  event: Experimental Design
  place: 18
- team: 3
  event: Green Generation
  participated: false
- team: 3
  event: Mission Possible
  place: 17
- team: 3
  event: Mystery Architecture
  participated: false
- team: 3
  event: Picture This
  place: 10
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Wind Power
  place: 1
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Air Trajectory
  place: 13
- team: 4
  event: Bottle Rocket
  place: 13
- team: 4
  event: Bridge Building
  place: 12
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Elastic Launched Glider
  place: 16
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Green Generation
  place: 15
- team: 4
  event: Mission Possible
  place: 7
- team: 4
  event: Mystery Architecture
  place: 13
- team: 4
  event: Picture This
  place: 12
- team: 4
  event: Scrambler
  place: 12
- team: 4
  event: Wind Power
  place: 15
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 16
- team: 5
  event: Bottle Rocket
  participated: false
- team: 5
  event: Bridge Building
  place: 19
- team: 5
  event: Dynamic Planet
  place: 14
- team: 5
  event: Elastic Launched Glider
  place: 14
- team: 5
  event: Experimental Design
  place: 16
- team: 5
  event: Green Generation
  place: 16
- team: 5
  event: Mission Possible
  place: 11
- team: 5
  event: Mystery Architecture
  place: 11
- team: 5
  event: Picture This
  place: 15
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Wind Power
  place: 3
- team: 5
  event: Write It Do It
  place: 17
- team: 6
  event: Air Trajectory
  place: 11
- team: 6
  event: Bottle Rocket
  place: 14
- team: 6
  event: Bridge Building
  place: 9
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Elastic Launched Glider
  place: 13
- team: 6
  event: Experimental Design
  place: 10
- team: 6
  event: Green Generation
  place: 5
- team: 6
  event: Mission Possible
  place: 8
- team: 6
  event: Mystery Architecture
  place: 5
- team: 6
  event: Picture This
  place: 13
- team: 6
  event: Scrambler
  participated: true
- team: 6
  event: Wind Power
  place: 7
- team: 6
  event: Write It Do It
  place: 7
- team: 7
  event: Air Trajectory
  participated: true
- team: 7
  event: Bottle Rocket
  place: 12
- team: 7
  event: Bridge Building
  place: 16
- team: 7
  event: Dynamic Planet
  place: 15
- team: 7
  event: Elastic Launched Glider
  participated: true
- team: 7
  event: Experimental Design
  place: 17
- team: 7
  event: Green Generation
  place: 17
- team: 7
  event: Mission Possible
  place: 15
- team: 7
  event: Mystery Architecture
  place: 15
- team: 7
  event: Picture This
  place: 18
- team: 7
  event: Scrambler
  place: 7
- team: 7
  event: Wind Power
  place: 17
- team: 7
  event: Write It Do It
  place: 15
- team: 8
  event: Air Trajectory
  place: 8
- team: 8
  event: Bottle Rocket
  place: 6
- team: 8
  event: Bridge Building
  place: 6
- team: 8
  event: Dynamic Planet
  place: 16
- team: 8
  event: Elastic Launched Glider
  place: 12
- team: 8
  event: Experimental Design
  place: 11
- team: 8
  event: Green Generation
  place: 7
- team: 8
  event: Mission Possible
  place: 10
- team: 8
  event: Mystery Architecture
  place: 8
- team: 8
  event: Picture This
  place: 16
- team: 8
  event: Scrambler
  participated: true
- team: 8
  event: Wind Power
  place: 16
- team: 8
  event: Write It Do It
  place: 10
- team: 9
  event: Air Trajectory
  place: 6
- team: 9
  event: Bottle Rocket
  place: 11
- team: 9
  event: Bridge Building
  place: 3
- team: 9
  event: Dynamic Planet
  place: 10
- team: 9
  event: Elastic Launched Glider
  place: 1
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Green Generation
  place: 10
- team: 9
  event: Mission Possible
  place: 3
- team: 9
  event: Mystery Architecture
  place: 17
- team: 9
  event: Picture This
  place: 8
- team: 9
  event: Scrambler
  participated: true
- team: 9
  event: Wind Power
  place: 11
- team: 9
  event: Write It Do It
  place: 19
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Bottle Rocket
  participated: false
- team: 10
  event: Bridge Building
  place: 10
- team: 10
  event: Dynamic Planet
  place: 5
- team: 10
  event: Elastic Launched Glider
  place: 11
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: Green Generation
  place: 12
- team: 10
  event: Mission Possible
  place: 6
- team: 10
  event: Mystery Architecture
  place: 2
- team: 10
  event: Picture This
  place: 9
- team: 10
  event: Scrambler
  participated: true
- team: 10
  event: Wind Power
  participated: false
- team: 10
  event: Write It Do It
  place: 14
- team: 11
  event: Air Trajectory
  place: 14
- team: 11
  event: Bottle Rocket
  place: 7
- team: 11
  event: Bridge Building
  place: 4
- team: 11
  event: Dynamic Planet
  place: 7
- team: 11
  event: Elastic Launched Glider
  place: 5
- team: 11
  event: Experimental Design
  place: 4
- team: 11
  event: Green Generation
  place: 8
- team: 11
  event: Mission Possible
  place: 16
- team: 11
  event: Mystery Architecture
  place: 1
- team: 11
  event: Picture This
  place: 17
- team: 11
  event: Scrambler
  place: 4
- team: 11
  event: Wind Power
  place: 8
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Air Trajectory
  place: 3
- team: 12
  event: Bottle Rocket
  place: 2
- team: 12
  event: Bridge Building
  place: 18
- team: 12
  event: Dynamic Planet
  place: 6
- team: 12
  event: Elastic Launched Glider
  place: 7
- team: 12
  event: Experimental Design
  place: 2
- team: 12
  event: Green Generation
  place: 1
- team: 12
  event: Mission Possible
  place: 12
- team: 12
  event: Mystery Architecture
  place: 16
- team: 12
  event: Picture This
  place: 3
- team: 12
  event: Scrambler
  place: 5
- team: 12
  event: Wind Power
  place: 13
- team: 12
  event: Write It Do It
  place: 6
- team: 13
  event: Air Trajectory
  place: 5
- team: 13
  event: Bottle Rocket
  place: 1
- team: 13
  event: Bridge Building
  place: 5
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Elastic Launched Glider
  place: 2
- team: 13
  event: Experimental Design
  place: 14
- team: 13
  event: Green Generation
  place: 3
- team: 13
  event: Mission Possible
  place: 2
- team: 13
  event: Mystery Architecture
  place: 4
- team: 13
  event: Picture This
  place: 4
- team: 13
  event: Scrambler
  place: 2
- team: 13
  event: Wind Power
  place: 2
- team: 13
  event: Write It Do It
  place: 1
- team: 14
  event: Air Trajectory
  place: 2
- team: 14
  event: Bottle Rocket
  participated: false
- team: 14
  event: Bridge Building
  place: 11
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Experimental Design
  place: 5
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: Mission Possible
  place: 9
- team: 14
  event: Mystery Architecture
  participated: false
- team: 14
  event: Picture This
  participated: false
- team: 14
  event: Scrambler
  place: 6
- team: 14
  event: Wind Power
  participated: false
- team: 14
  event: Write It Do It
  place: 11
- team: 15
  event: Air Trajectory
  place: 10
- team: 15
  event: Bottle Rocket
  place: 8
- team: 15
  event: Bridge Building
  place: 7
- team: 15
  event: Dynamic Planet
  place: 13
- team: 15
  event: Elastic Launched Glider
  place: 9
- team: 15
  event: Experimental Design
  place: 3
- team: 15
  event: Green Generation
  place: 6
- team: 15
  event: Mission Possible
  place: 5
- team: 15
  event: Mystery Architecture
  place: 9
- team: 15
  event: Picture This
  place: 1
- team: 15
  event: Scrambler
  place: 1
- team: 15
  event: Wind Power
  place: 6
- team: 15
  event: Write It Do It
  place: 13
- team: 16
  event: Air Trajectory
  place: 9
- team: 16
  event: Bottle Rocket
  place: 3
- team: 16
  event: Bridge Building
  place: 8
- team: 16
  event: Dynamic Planet
  place: 2
- team: 16
  event: Elastic Launched Glider
  place: 8
- team: 16
  event: Experimental Design
  place: 12
- team: 16
  event: Green Generation
  place: 4
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Mystery Architecture
  place: 6
- team: 16
  event: Picture This
  place: 5
- team: 16
  event: Scrambler
  place: 8
- team: 16
  event: Wind Power
  place: 10
- team: 16
  event: Write It Do It
  place: 4
- team: 17
  event: Air Trajectory
  place: 1
- team: 17
  event: Bottle Rocket
  place: 10
- team: 17
  event: Bridge Building
  place: 2
- team: 17
  event: Dynamic Planet
  place: 8
- team: 17
  event: Elastic Launched Glider
  place: 3
- team: 17
  event: Experimental Design
  place: 1
- team: 17
  event: Green Generation
  place: 9
- team: 17
  event: Mission Possible
  place: 1
- team: 17
  event: Mystery Architecture
  place: 14
- team: 17
  event: Picture This
  place: 6
- team: 17
  event: Scrambler
  place: 3
- team: 17
  event: Wind Power
  place: 4
- team: 17
  event: Write It Do It
  place: 16
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Bottle Rocket
  participated: false
- team: 18
  event: Bridge Building
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Green Generation
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Mystery Architecture
  participated: false
- team: 18
  event: Picture This
  participated: false
- team: 18
  event: Scrambler
  participated: false
- team: 18
  event: Wind Power
  participated: false
- team: 18
  event: Write It Do It
  participated: false
- team: 19
  event: Air Trajectory
  place: 12
- team: 19
  event: Bottle Rocket
  place: 16
- team: 19
  event: Bridge Building
  place: 15
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Elastic Launched Glider
  place: 15
- team: 19
  event: Experimental Design
  place: 6
- team: 19
  event: Green Generation
  place: 11
- team: 19
  event: Mission Possible
  place: 14
- team: 19
  event: Mystery Architecture
  place: 3
- team: 19
  event: Picture This
  place: 7
- team: 19
  event: Scrambler
  place: 11
- team: 19
  event: Wind Power
  place: 9
- team: 19
  event: Write It Do It
  place: 2
- team: 20
  event: Air Trajectory
  place: 15
- team: 20
  event: Bottle Rocket
  place: 15
- team: 20
  event: Bridge Building
  place: 13
- team: 20
  event: Dynamic Planet
  place: 9
- team: 20
  event: Elastic Launched Glider
  place: 10
- team: 20
  event: Experimental Design
  place: 19
- team: 20
  event: Green Generation
  place: 13
- team: 20
  event: Mission Possible
  place: 13
- team: 20
  event: Mystery Architecture
  place: 12
- team: 20
  event: Picture This
  place: 2
- team: 20
  event: Scrambler
  place: 9
- team: 20
  event: Wind Power
  place: 12
- team: 20
  event: Write It Do It
  place: 12
